body {
    font-family: 'Open Sans', sans-serif;
    color: #424242;
    margin: 8px;
}

#nav_top {
    background-color: #8dc73f;
    text-align: center;
}

.main_img {
    width: 900px;
}

@media (max-width: 900px) {
    .main_img {
        width: 100%;
    }
}

.rect {
    text-align: center;
    max-width: 900px;
    margin: auto;
}

@media (max-width: 700px) {
    .section {
        margin-left: 27px;
        margin-right: 27px;
    }
}

@media (min-width: 700px) and (max-width: 1100px) {
    .section {
        margin-left: 50px;
        margin-right: 50px;
    }
}

#nav_body .section {
    margin-top: 30px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.1%; /* 16:9 */
    padding-top: 1px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#nav_body h3 {
    margin-bottom: 10px;
}

#nav_body p {
    font-size: 13px;
    line-height: 1.6em;
}

#nav_body h5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.row-item img {
    width: 100%;
    max-width: 200px;
    border: 1px solid #dadada;
    margin-bottom: 10px;
}

@media (min-width: 500px) {
    .row {
        display: -webkit-flex; /* Safari */
        display: flex;
    }

    .row-item {
        -webkit-flex: 1; /* Safari 6.1+ */
        -ms-flex: 1; /* IE 10 */
        flex: 1;
        margin-left: 10px;
        margin-right: 10px;
    }

    .row-item img {
        max-width: 250px;
    }
}

#nav_footer {
    background-color: #22271a;
    position: absolute;
    left: 0;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
}

#nav_footer a {
    color: white;
    text-decoration: underline;
}

#nav_footer .footer_text {
    width: 100%;
    text-align: left;
    margin: auto;
}

.footer_text p {
    font-size: 11px;
    color: white;
}
